<?xml version="1.0" encoding="UTF-8"?><record_update table="question_choice">
    <question_choice action="INSERT_OR_UPDATE">
        <inactive>false</inactive>
        <order>4</order>
        <published_ref/>
        <question display_value="Priority">4bb1d3ce2fc1b010171f58a72799b668</question>
        <sys_class_name>question_choice</sys_class_name>
        <sys_created_by>artem.georganov</sys_created_by>
        <sys_created_on>2021-07-01 13:54:41</sys_created_on>
        <sys_id>4bb1d3ce2fc1b010171f58a72799b685</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>4 - Low</sys_name>
        <sys_package display_value="Room Booking" source="x_650815_room_book">4c0d10912f813010171f58a72799b67b</sys_package>
        <sys_policy/>
        <sys_scope display_value="Room Booking">4c0d10912f813010171f58a72799b67b</sys_scope>
        <sys_update_name>question_choice_4bb1d3ce2fc1b010171f58a72799b685</sys_update_name>
        <sys_updated_by>system</sys_updated_by>
        <sys_updated_on>2021-07-01 14:01:12</sys_updated_on>
        <text>4 - Low</text>
        <value>4</value>
    </question_choice>
    <fx_price action="delete_multiple" query="id=4bb1d3ce2fc1b010171f58a72799b685"/>
</record_update>
